CephFS - Backport #53445

pacific: mds: opening connection to up:replay/up:creating daemon causes message drop
12/01/2021 04:10 AM - Backport Bot

Status: Resolved

Priority: Urgent

Assignee: Patrick Donnelly

Target version: v16.2.8

Release: pacific Crash signature (v2):
Crash signature (v1):

Description
https://github.com/ceph/ceph/pull/44296

Related issues:
Copied from CephFS - Bug #53194: mds: opening connection to up:replay/up:crea... Resolved

History

#1 - 12/01/2021 04:10 AM - Backport Bot

- Copied from Bug #53194: mds: opening connection to up:replay/up:creating daemon causes message drop added

#2 - 12/13/2021 03:37 PM - Patrick Donnelly
- Description updated
- Status changed from New to In Progress

- Assignee set to Patrick Donnelly

#3 - 01/13/2022 03:50 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph h/pull/442

merged

#4 - 01/14/2022 10:38 AM - Loic Dachary
- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/44296
merge commit 5808c7532c6b9cc8020c194464a2848f78bab0e2 (v16.2.7-146-g5808c7532¢6)

03/20/2024

1/1



https://github.com/ceph/ceph/pull/44296
https://github.com/ceph/ceph/pull/44296
https://github.com/ceph/ceph/pull/44296
http://www.tcpdf.org

